Security

Reply
Highlighted
MVP
MVP

CPPM update pre-requirement for OnGuard agents?

We have a 4 node hardware C1000V cluster running at 6.7.3.106273 and like to update this to the latest 6.7.9. The customer use windows clients with the presitent OnGuard agent installad on it.

 

Before i start the update proces :) is there something to take in advance regarding the OnGuard clients? I dont find anything intressed regar the in the  release notes of CPPM 6.7.9 .

 

Any advise, do or donts are welcome!

Kind Regards Marcel Koedijk
HPE ASE Flexnetwork | ACMP | ACCP - Was this post usefull, Kudos are welcome.
Frequent Contributor I

Re: CPPM update pre-requirement for OnGuard agents?

Hello Mkk,

 

The update should be striaght forward, as this is not a major upgrade, Make sure, you have the correct steps for the upgrade, I would recommend you use the CUT tool for the update, that would do all the admin work, like copying the upgrade image's etc to all the nodes.

 

I see that you have already reviewed the release notes of 6.7.9 for any known issues, that is good. other than that I do not see any known issues with onguard and 6.7.9. Please plan the downtime accordingly and you should be good. :-)

 

hope this helps

 

--

-If you got what you need with my answer please give kudos and mark it as solution.
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: